Subject: James Bond Special

From: <[email-masked]>
Date: Sun, 30 Sep 2007 00:41:23 -0400

Production Facility Nearly Maxed As New Porsche Designed Yacht Hits
Market

FEARLESS INTL INC
F R L E
$0.32

The Luxury market is all a buzz with the "Fearless 28", a captain's
dream yacht from Porsche Design Studios. Orders are already pouring in
and have nearly maxed there production line. Media from television,
magazine, and websites, have been raving about the new Yachts and the
investment potential. One look at the video at fearlessyachts dot com,
and you will see why the market is all over this company. This is simply
going to be one of the hottest stocks of the year, grab it Monday.